.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-25e9c0a1-d478-e9ad-a5bc-baa89b4109c0 {
display: none !important;
}
.lfr-layout-structure-item-a438bd2e-a405-1dd0-7979-062c52cbdf7a {
display: none !important;
}
.lfr-layout-structure-item-20309bfa-2d1a-2adc-56fe-6a78500a0e47 {
display: none !important;
}
.lfr-layout-structure-item-dec1e554-9407-4c78-ae11-969bb6b1ad9d {
display: none !important;
}
